html{
    width: 100%;
    height: 100%;
}
body{
    width: 100%;
    height: 100%;
    background: url("/static/fcb/login/image/bg_icon.png") no-repeat center center;
}
.login-box{
    width: 1200px;
    height: 510px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -585px;
    margin-top: -310px;

}
/*顶部logo*/
.logo{
    width: 100%;
    height: 80px;
}
.logo h1{
    position: relative;
    width: 457px;
    height: 80px;
}
.logo h1 img{
    position: absolute;
    left: 0;
    bottom: 0;
    max-height: 80px;
}
/*左侧图片展示*/
.exhibition{
    float: left;
    width: 861px;
    height: 430px;
}



.exhibition ul li{
    float: left;
    width: 209px;
    height: 211px;
    margin-right: 6px;
}
.exhibition ul li img{
    display: block;
    width: 100%;
}

.exhibition ul .trophy p {
    float: left;
    width: 101px;
    height: 102px;
    background: #0ca7f8;
}
.exhibition ul .trophy .img-p{
    margin-right: 6px;
}
.exhibition ul .trophy .img-p2{
    background: #7abeff;
}
.exhibition ul .trophy .img-p3{
    background: #fda102;
}
.exhibition ul .img-div{
    margin-bottom: 6px;
}
.exhibition ul .bg-div{
    background: #7abeff;
}
.exhibition ul .trophy p img{
    width: 50%;
    margin: 25px 0 0 25px;
}
.exhibition ul .trophy div {
    float: left;
    width: 209px;
    height: 101px;
}

.exhibition .mgt {
    margin-top: 7px;
}
/*右侧登陆输入框*/
.login-input{
    float: right;
    width: 315px;
    height: 430px;
    padding: 65px 34px 0 30px;
    box-sizing: border-box;
    position: relative;
    left: 90px;
}
.login-input input{
    width: 100%;
    height: 32px;
    margin-top: 26px;
    border-radius: 0px;
    padding-left: 15px;
    box-sizing: border-box;
    font-size: 14px;
    border: none;
    outline: none;
    border-bottom: 1px solid #cccccc;
    background: #f9f9f9;
}
.login-input a{
    height: 30px;
    line-height: 35px;
    color: #397bbf;
    font-size: 12px;
}
.login-input a:nth-of-type(1){
    float: left;
    margin-left: 15px;
}
.login-input a:nth-of-type(2){
    float: right;
    margin-right: 5px;
}
.login-input button{
    width: 100%;
    height: 32px;
    margin-top: 10px;
    border-radius:5px;
    color: #fff;
    font-size: 14px;
    border: none;
    outline: none;
}

.login-input button:nth-of-type(1){
    background: #fd5e02;
    letter-spacing: 40px;
    padding-left: 40px;
}
.login-input button:nth-of-type(2){
    background: #3f85cd;
    letter-spacing: 3px;
}
.login-input .tele{
    width: 100%;
    margin-top: 25px;
    padding-top: 15px;
    box-sizing:border-box;
    border-top: 1px solid #14416f;
}
.login-input .tele p{
    color: #2b65a0;
    font-size: 12px;
    margin: 5px 0;
}
/*二维码*/
.qr-code{
    width: 108px;
    height: 267px;
    background-color: rgba(48,132,218,0.25);
    position: fixed;
    top: 252px;
    right: 0;
    padding: 12px 0 0 15px;
    box-sizing: border-box;
}
.qr-code p{
    height: 35px;
    width: 100%;
    padding-left: 5px;
    line-height: 30px;
    color: #3084da;
}
.qr-code div{
    position: absolute;
}
/*底部文字*/
.footer{
    width: 100%;
    height: 28px;
    background-color: rgba(2,36,71,0.8);
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    position: fixed;
    bottom: 0;
    left: 0;
    color: #3084da;
}


.login-input .help-block {

    margin-top: 10px;
    padding: 5px;
    color: #333;
    border: 1px solid #dca;
    background-color: #fffcd8;
}

#index .showPwd{
    width: 40px;
    position: absolute;
    right: 20px;
    line-height: 30px;
    top: 188px;
    margin-left: 0px;
}
#jsCaptcha{
    float: right;
    margin-top: 16px;
}
#phoneVerificationCodeBox #phoneVerificationCode{
    width: 136px;
}
#phoneVerificationCodeBox .jsGetPhoneVerificationCode{
    float: right;
    height: 32px !important;
    line-height: 32px !important;
    margin-top: 15px;
    width: 100px;
    font-size: 14px;
    text-align: center;
    padding: 0px;
    color: #fff;
    border-radius: 4px;
}
#phoneVerificationCodeBox .jsDisabledCode {
    background: #ccc !important;
    cursor: not-allowed;
    width: 130px;
}
.registerBox{
    text-align: center;
    height: 25px;
    line-height: 25px;
    display: none;
}
.registerBox .registerAccount{
    cursor: pointer;
    margin-left:5px;
}





